@charset "utf-8";
/*初始样式*/
body{ color:#333; font-size:14px;font-family: "思源黑体";} /*网站字体颜色*/
body,ul,ol,li,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,img,span,input{margin:0;padding:0;list-style:none;}
a { color:#333; text-decoration:none;font-family: "思源黑体";}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
/*a:hover { text-decoration:underline;}*/
img{border:none;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;font-family: "思源黑体"; }
h1,h2,h3,h4,h5,h6{ font-family:"思源黑体";}

.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
i,em{ font-style:normal;}
.clearfix:after{content:"";height:0;clear:both;display:block;visibility:hidden;}
.clearfix{zoom:1;}
/* -- 页面整体布局 -- */
.content{ width:1200px; margin:0 auto;font-family: "思源黑体";}
.wrap{width: 1400px;margin: 0 auto;}
.pic{overflow: hidden;font-size: 0;}
.pic img{-webkit-transition:-webkit-transform 0.5s;-moz-transition:-moz-transform 0.5s;-o-transition:-o-transform 0.5s;transition:transform 0.5s;}
.pic img:hover{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);}


.tit{text-align: center;font-weight: normal;}
.tit span{display: block;font-size: 42px;color: #333;line-height: 60px; letter-spacing: 2px; }
.tit em{color:#004C46;}


/*banner*/
.banner{position: relative;}
.banner li{width: 100%;}
.banner li img{display: block;width: 100%;    }
.banner .content{position: relative;}
.ban_pg{position: absolute;left: 0;bottom: 30px;height: 16px;z-index: 10;width: 100%;text-align: center;}
.ban_pg i{display: inline-block;width: 16px;height: 16px;background: #fff;border-radius: 100%;margin: 0 15px;vertical-align: top;}
.ban_pg i.on{background:#004C46;}
.banner .prev{position: absolute;font-size: 0;left: 0;opacity: 0;top: 50%;transform: translateY(-50%);z-index: 10;transition: all 0.5s;}
.banner .next{position: absolute;font-size: 0;right: 0;opacity: 0;top: 50%;transform: translateY(-50%);z-index: 10;transition: all 0.5s;}
.banner:hover .prev{left: 4%;opacity: 1;}
.banner:hover .next{right: 4%;opacity: 1;}


/*intro*/
.intro{height: 420px;padding-top: 100px;background: url(../images/intro_bg.jpg) no-repeat center 0;}
.intro_l{float: left;width: 400px;}
.intro_l h2{font-size: 42px;color: #fff;line-height: 50px;font-weight: normal;padding: 5px 0 25px;letter-spacing: 2px;}
.intro_desc p{font-size: 14px;color: #fff;height: 30px;line-height: 30px;padding-left: 14px;position: relative;}
.intro_desc p:after{position: absolute;width: 4px;height: 4px;content: "";background: #fff;border-radius: 50%;left: 0;top: 13px;}
.intro_r{float: right;width: 520px;margin-right: 80px;padding: 0 100px;height: 280px;border-left: 2px solid rgba(255, 255, 255, 0.2);border-right: 2px solid rgba(255, 255, 255, 0.2);position: relative;}
.intro_r li{height: 280px;}
.intro_r li i{display: block;height: 100px;padding: 10px 0 30px;font-size: 0;}
.intro_r li i img{margin-right: 10px;}
.intro_r li h3{font-size: 24px;color: #fff;line-height: 24px;font-weight: normal;margin-bottom: 20px;white-space: nowrap;}
.intro_r li p{font-size: 14px;color: #fff;line-height: 26px;}
.intro_r .prev{position: absolute;width: 50px;height: 50px;left: -80px;top: 115px;z-index: 10;}
.intro_r .next{position: absolute;width: 50px;height: 50px;right: -80px;top: 115px;z-index: 10;}



/*sys*/
.sys{height: 960px;padding: 100px 0 0;background: url(../images/sys_bg.jpg) no-repeat bottom center;}
.sys h2{margin-bottom: 70px;}
/* .sys_con{background: url(../images/sys1.png) no-repeat center 138px;height: 800px;width: 1480px;margin: 0 auto;}2026-04-20_10-31-29 */
.sys_con{background: url(../images/sys1.png) no-repeat center 138px;height: 800px;width: 1480px;margin: 0 auto;}
.sys_con li{float: left;width: 370px;text-align: right;margin-bottom: 100px;}
.sys_con li.rt{float: right;width: 380px;text-align: left;}
.sys_con li:nth-child(1){width: 100%;text-align: center;margin-bottom: 138px;}
/* .sys_con li h3{font-size: 30px;color:#004C46;line-height: 30px;margin-bottom: 15px;}2026-04-14_19-48-58 */
/* .sys_con li h3{font-size: 24px;color:#004C46;line-height: 30px;margin-bottom: 15px;}2026-04-20_9-35-37 */
.sys_con li h3{font-size: 24px;color:#004C46;line-height: 30px;margin-bottom: 7px;}
.sys_con li p{font-size: 14px;color: #888;line-height: 24px;height: 96px;}
.sys_con li:nth-child(1) p{width: 700px;margin: 0 auto;height: 48px;}



/*sycc*/
.sycc{padding: 100px 0 60px;}
.sycc h2{margin-bottom: 60px;}
.sycc_con dl:nth-child(1){background: url(../images/sycc_bg1.jpg) no-repeat right;background-size: 50% 100%;}
.sycc_con dl:nth-child(2){background: url(../images/sycc_bg2.jpg) no-repeat left;background-size: 50% 100%;}
.sycc_con dt{width: 50%;overflow: hidden;}
.sycc_con dt img{display: block;width: 100%;transition: all 0.5s;}
.sycc_con dt:hover img{transform: scale(1.05);}
.sycc_con dd{width: 44.8%;}
.sycc_txt{width: 500px;}
.sycc_txt h3{font-size: 32px;color: #333;line-height: 32px;font-weight: normal;padding: 7.292vw 0 1.458vw;letter-spacing: 2px;}
.sycc_txt p{font-size: 16px;color: #666;line-height: 30px;}
.sycc_txt p span{display:inline-block;width:240px;}
.sycc_con dl:nth-child(2) .sycc_txt p span{width:200px;}
.sycc_erji{border-top: 1px solid #C2C2C2;border-bottom: 1px solid #C2C2C2;padding: 0.9375vw 0;margin: 2.917vw 0 3.125vw;font-size:0;}
.sycc_erji a{display:inline-block;font-size: 20px;color: #333;line-height: 46px;width: 190px;padding-left: 12px;box-sizing: border-box;position: relative;}
.sycc_erji a:after{position: absolute;width: 4px;height: 4px;content: "";background: #333;border-radius: 50%;left: 0;top: 21px;}
.sycc_erji a:nth-child(3n){width: 120px;}
.sycc_erji a:hover{color: #004C46;}
.sycc_erji a:hover:after{background: #004C46;}
.sycc_txt .more{display: block;width: 180px;height: 40px;line-height: 40px;text-align: center;font-size: 16px;color: #fff;background: #004C46;}
.sycc_txt .more img{vertical-align: middle;margin-left: 14px;transition: all 0.5s;}
.sycc_txt .more:hover img{margin-left: 20px;}

.sycc_list{margin-top: 60px;}
.sycc_list li{float: left;width: 49.3%;position: relative;overflow: hidden;}
.sycc_list li:after{position: absolute;width: 0;height: 5px;background: #004C46;content: "";left: 50%;bottom: 0;transform: translateX(-50%);transition: all 0.5s;}
.sycc_list li img{display: block;width: 100%;transition: all 0.5s;}
.sycc_list li h3{position: absolute;left: 3.125vw;top: 3.125vw;font-size: 30px;color: #333;font-weight: normal;line-height: 30px;padding-bottom: 40px;background: url(../images/sycc_jt2.png) no-repeat left bottom;}
.sycc_list li h3 i{display: block;font-size: 18px;color: #666;line-height: 18px;padding: 1.146vw 0 1.979vw;}
.sycc_list li:nth-child(2){float: right;}
.sycc_list li:hover:after{width: 100%;}
.sycc_list li:hover img{transform: scale(1.05);}


/*custom*/
.custom{padding: 60px 0 120px;}
.custom h2{margin-bottom: 70px;}
.cus_con{border-left: 2px solid #eee;overflow:hidden;}
.cus_con dl{float: left;width: 21.4%;border-right: 2px solid #eee;padding: 0 1.458vw 20px;box-sizing: border-box;}
.cus_con dt{position: relative;overflow: hidden;height: 201px;}
.cus_con dt>img{display: block;height: 201px;opacity: 0;transition: all 0.3s;}
.cus_con dt i{position: absolute;left: 0;top: 50%;transform: translateY(-50%);transition: all 0.3s;}
.cus_con dt i img{display: block;height: 80px;}
.cus_con dd{height: 160px;background: url(../images/custom_jt.png) no-repeat left bottom;}
.cus_con dd h3{font-size: 28px;color: #333;line-height: 28px;padding: 30px 0 28px;}
.cus_con dd p{display: none;font-size: 14px;color: #666;line-height: 24px;}
.cus_con dl.cur{width: 35.8%;}
.cus_con dl.cur dt>img{opacity: 1;}
.cus_con dl.cur dt i{opacity: 0;}

.use{height: 180px;border: 2px solid #EEEEEE;box-sizing: border-box;margin-top: 60px;}
.use_t{float: left;width: 191px;height: 180px;padding: 54px 0 0 30px;box-sizing: border-box;background: url(../images/sycc_s.png) no-repeat;font-size: 30px;color: #fff;line-height: 36px;margin: -2px 50px 0 -2px;}
.use li{float: left;width: 280px;margin-right: 100px;transition: all 0.5s;margin-top: 40px;}
.use li:last-child{margin-right: 0;}
.use li h4{font-size: 24px;color: #333;line-height: 24px;font-weight: normal;margin-bottom: 12px;}
.use li p{font-size: 14px;color: #666;line-height: 24px;}
.use li:nth-child(2){width: 310px;}
.use li:hover{transform: translateY(-10px);}


/*super*/
.super{padding: 100px 0;background: url(../images/super_bg.jpg) no-repeat;background-size: cover;}
.super h2{margin-bottom: 60px;}
.super h2 span{color: #fff;}
.ys_con{height: 640px;overflow: hidden;}
.ys_con dl{float: left;width: 690px;height: 310px;background: #fff;margin-bottom: 20px;position: relative;box-sizing: border-box;padding: 0 40px;}
.ys_con dl:nth-child(2n){float: right;}
.ys_con dt{overflow: hidden;}
.ys_con dt img{display: block;width: 250px;height: 250px;}
.ys_con dl:nth-child(1) dt{position: absolute;right: 0;bottom: 0;border-radius: 100% 0 0 0;}
.ys_con dl:nth-child(2) dt{position: absolute;left: 0;bottom: 0;border-radius: 0 100% 0 0;}
.ys_con dl:nth-child(3) dt{position: absolute;right: 0;top: 0;border-radius:  0 0 0 100%;}
.ys_con dl:nth-child(4) dt{position: absolute;left: 0;top: 0;border-radius: 0 0 100% 0;}
.ys_con dd{float: left;width: 348px;height: 300px;transition: all 0.5s;}
/* .ys_con dd i{display: block;font-size: 66px;color: #004C46;font-family: "思源黑体";line-height: 56px;margin-top: 52px;height: 38px;overflow: hidden;}2026-04-22_13-03-17 */
.ys_con dd i{display: block;font-size: 66px;color: #004C46;font-family: "思源黑体";line-height: 56px;margin-top: 52px;height: 58px;overflow: hidden;}
.ys_con dd h3{font-size: 28px;color: #333;line-height: 28px;padding: 12px 0 16px;}
.ys_con dd p{font-size: 14px;color: #666;line-height: 26px;padding-top:15px;}
.ys_con dl:nth-child(2n) dd{float: right;}
.ys_con dd:hover{transform: translateY(-10px);}


/*spt*/
.spt{height: 800px;background: url(../images/spt_bg.jpg) no-repeat center 0;}
.spt_con{float: left;width: 880px;margin-top: 124px;}
.spt_con h2{font-size: 42px;color: #333;line-height: 74px;font-weight: normal;margin-bottom: 70px;}
.spt_con li{float: left;width: 350px;height: 122px;margin-bottom: 90px;}
.spt_con li i{float: left;width: 120px;height: 122px;text-align: center;margin-right: 30px;position: relative;z-index: 1}
.spt_con li i:after{position: absolute;width: 100%;height: 100%;content: "";background: url(../images/spt_c.png) no-repeat;left: 0;top: 0;transition: all 0.5s;z-index: -1;}
.spt_con li i img{display: block;height: 60px;margin: 30px auto 0;}
.spt_con li h3{font-size: 28px;color: #333;line-height: 28px;padding: 0 0 16px;}
.spt_con li p{font-size: 14px;color: #666;line-height: 24px;}
.spt_con li:nth-child(1) h3,.spt_con li:nth-child(2) h3{padding: 30px 0 16px;}
.spt_con li:nth-child(2n){width: 410px;margin-left: 90px;}
.spt_con li:nth-child(2) i:after{transform: rotate(64deg);}
.spt_con li:nth-child(3) i:after{transform: rotate(135deg);}
.spt_con li:nth-child(4) i:after{transform: rotate(180deg);}
.spt_con li:hover i img{animation: flipInY 1.5s;}

/*case*/
.case{padding: 100px 0;background: #F5F5F5;}
.case h2{margin-bottom: 60px;}
.case_bd dl{float: left;width: 405px;padding: 0 30px;border-right: 2px solid rgba(204, 204, 204, 0.5);}
.case_bd dt{overflow: hidden;}
.case_bd dt img{display: block;width: 100%;transition: all 0.5s;}
.case_bd dt:hover img{transform: scale(1.05);}
.case_bd dd h4{padding: 26px 0 10px;}
.case_bd dd h4 a{display: block;font-size: 24px;color: #333;font-weight: normal;height: 44px;line-height: 44px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.case_bd dd h4 a:hover{color: #004C46;}
.case_bd dd p{font-size: 14px;color: #666;line-height: 24px;height: 72px;overflow: hidden;}
.case_bd dd .xq{height: 68px;border-top: 2px solid #E0E0E0;margin-top: 78px;position: relative;}
.case_bd dd .xq:after{position: absolute;width: 66px;height: 2px;content: "";background: #004C46;left: 0;top: -2px;}
.case_bd dd .xq a{display: inline-block;font-size: 16px;color: #666;line-height: 56px;padding-right: 40px;background: url(../images/case_jt.png) no-repeat right center;transition: all 0.5s;}
.case_bd dd .xq a:hover{padding-right: 48px;}
.case_list .tempWrap{width: 1399px !important;}



/*his*/
.his{padding: 100px 0 15px;position: relative;z-index: 1;}
.his:after{position: absolute;left: 0;top: 370px;width: 100%;height: 2px;content: "";background: #eee;z-index: -1;}
.his h2{margin-bottom: 50px;}
.his_con{position: relative;height: 400px;}
.his_con li{float: left;width: calc(100% / 5);height: 400px;position: relative;}
.his_con li:after{position: absolute;width: 18px;height: 18px;content: "";background: url(../images/his_c.png) no-repeat;left: 40px;top: 152px;}
.his_txt{padding: 0 40px;}
.his_txt h3{font-size: 40px;color: #333;line-height: 40px;font-weight: normal;margin: 76px 0 88px;  transition: all 0.3s;  height: 40px;}
/* .his_txt h3 i{font-size: 50px;vertical-align: top;font-family:"思源黑体";}2026-04-22_13-06-24 */
.his_txt h3 i{font-size: 32px;vertical-align: top;font-family:"思源黑体";}
.his_txt p{font-size: 16px;color: #666;line-height: 30px;transition: all 0.3s;}
.his_con li.cur{    background: linear-gradient(-35deg, #004C46, #004C46);}
.his_con li.cur:after{width: 1px;height: 30px;background: #fff;left: 44px;top: 146px;}
.his_con li.cur h3,.his_con li.cur p{color: #fff;}
.his_con .prev{position: absolute;width: 50px;height: 50px;left: -80px;top: 136px;background: #fff;border-radius: 50%;}
.his_con .next{position: absolute;width: 50px;height: 50px;right: -80px;top: 136px;background: #fff;border-radius: 50%;}

body .foot{height: 600px;}
/* body .tact{padding-top: 80px;}2026-4-13_16-49-29 */
body .tact{padding-top: 40px;}
body .ft_sz{display: block;}

@media screen and (max-width:1440px){
    .wrap{width: 1200px;}
    .intro_r{padding: 0 60px;}
    .sys{height: 860px;}
    .sys_con{width: 1300px;background-size: 40% auto;height: 700px;}
    .sys_con li{margin-bottom: 100px;}
    .sycc_txt h3{padding: 5.5vw 0 1.458vw;}
    .cus_con dt{height: 176px;}
    .cus_con dt>img{height: 176px;}
    .cus_con dt i img{height: 70px;}
    .cus_con dd h3{font-size: 24px;}
    .use li{margin-right: 40px;width: 280px !important;}
    .ys_con dl{width: 590px;padding: 0 40px;}
    .ys_con dt img{display: block;width: 220px;height: 220px;}
    .ys_con dd{width: 300px;}
    .ys_con dd h3{font-size: 24px;}
    .spt_con li:nth-child(2n){margin-left: 60px;}
    .his_txt{padding: 0 30px;}
    .his_con li:after{left: 30px;}
    .his_con li.cur:after{left: 34px;}
    .case_bd dl{width: 350px;padding: 0 24px;}
    .case_list .tempWrap{width: 1198px !important;}
}








